html,
body {
	border: none;
	padding: 0;
	font-family: 'Calibri',sans-serif;
	max-width: 1920px;
	width: 100%;
	margin: 0 auto;
	height:100%;

}
body {
padding-top:107px;
}
header {
	position: fixed;
	top: 0px; 
	max-width: 1920px;
	width: 100%;
	z-index: 9999;
	background: #942020;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 0px;
	border-bottom: 1px solid #DCDCDC;
}
.sticky-1 {
}
.anchor{
	position:absolute;
	top:-107px;
}
header a{
	text-decoration: none;
}
.logo {
	display: flex;
	margin-left: 30px;
	color: #DEB473;
}
.logo img {
	max-width: 50px;
	width: 100%;
	height: 50px;
	margin-right: 20px;
}
.logo p {
	margin: 0;
	font-weight: 500;
	font-size: 19px;
	font-family: 'Arial',sans-serif;
	letter-spacing: 1.3px;
	width: 220px;
}
.logo span {
	font-size: 12px;
	font-style: italic;
	letter-spacing: 0.1px;
	padding-top: -20px;
}
#menu {
	
}
.content {
  padding: 40px;
  font-size: 16px;
}

#menu i {
	display: none;
}

#menu a.icon {
	display: none;
}
#my-links {
	display: flex;
}
.menu {
	margin-right: 30px;
}
.menu a {
	text-decoration: none;
	color: #FAD399;
	margin: 0 10px;
	font-size: 20px;
	font-weight: 500;
	display: block;
}
.menu a:hover {
	color: #fff;
	transition: 0.8s
}


.top {
	background-color: #942020;
	position: relative;
	height: 345px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-left: 50px;
/*	margin-top: 107px;*/
}
.top a:hover {
    background-color: #942020;
    border: 1px solid #DE9C39;
    transition: 0.4s;
}
.top a {
    border: none;
    outline: none;
    height: 40px;
    max-width: 250px;
    width: 100%;
    border-radius: 5px;
    text-decoration: none;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    background-color: #DE9C39;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    position: absolute;
    top: 270px;
    right: 60px;
    z-index: 10;
}
.top:before {
	content: '';
    position: absolute;
    top: 0;
    left: 200px;
    bottom: 0;
    right: 0px;
    background: url(/img/orel-big.png) no-repeat center right;
    
    z-index: 1;
    opacity: 0.3
}
.top h1{
	color: #fff;
	font-size: 38px;
	margin: -20px 0 40px 0;
	font-weight: 500;
	letter-spacing: 0.7px;
}
.top-items {
	display: flex;
}
.top-item {
	display: flex;
	align-items: center;
}
.top-item img{
	width: 20px;
	height: 15px;
	margin-right: 5px;
}
.top-item p{
	color: #FAD399;
	font-size: 18px;
	margin: 0 40px 0 0;
}

.uslugi {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 40px 30px;
	position: relative;
}
.uslugi h2 {
	text-transform: uppercase;
	color: #942020;
	font-size: 26px;
	margin: 20px 0 30px 0;
}
.uslugi-items {
	display: flex;
	flex-wrap: wrap;
	/*align-items: center;*/
	justify-content: space-around;
	padding: 30px 5px;
}
.uslugi-item {
	display: flex;
	align-items: center;
	width: 40%;
	border-top: 1px solid #DEB473;
	border-bottom: 1px solid #DEB473;
	padding: 30px 0;
}
.uslugi-item img {
	width: 30px;
	height: 30px;
	margin-right: 20px;
}
.uslugi-item p {
	font-weight: 300;
	font-size: 20px;
	margin: 0;
}
.about-programm {
	display: flex;
	flex-direction: column;
	align-items: center;
	background: #942020;
	color: #fff;
	padding: 30px 0;
	position: relative;
}

.about-programm a{
	border: none;
    outline: none;
    height: 40px;
    max-width: 300px;
    width: 100%;
    border-radius: 5px;
    text-decoration: none;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    background-color: #DE9C39;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    position: absolute;
    bottom: 20px;
    z-index: 10
 }
.about-programm a:hover {
	background-color: #942020;
	border: 1px solid #DE9C39;
	transition: 0.4s;
}
.about-programm:before {
	content: '';
    position: absolute;
    top: -2px;
    left: 200px;
    bottom: 0;
    right: 0px;
    background: url(/img/orel-small.png) no-repeat top right;
    z-index: 1;
    opacity: 0.2
}
.about-programm h3{
	margin: 0;
	font-size: 26px;

}
.about-programm-column {
	display: flex;
	padding: 30px 70px;
	justify-content: space-around;
	margin-bottom: 30px;
}

.about-programm-col {
	width: 40%;
}
.about-programm-col span {
	font-size: 22px;
	color: #FAD399;
}
.about-programm-col i {
	color: #FAD399;
	font-weight: 200;
	margin-right: 10px;
}
.about-programm-col p {
	margin: 0;
	font-size: 18px;
	font-weight: 200;
}

.about-us {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	padding: 80px 50px;
	position:relative;
}
.about-us h3{
	font-size: 24px;
	margin: 0;
	color: #942020;
}
.about-us p{
	margin: 0;
	font-size: 18px;
	color: #808080;
	width: 75%;
	font-weight: 300;
}
.about-us img{
	width: 25px;
	height: 25px;
	margin: 30px 0;
	z-index: 1;
}
.about-us hr{
	width: 30%;
	margin: 30px 0;
	border:none;
	color: #DEB473;
	background-color: #DEB473;
	height: 1px;
}
.img-logo {
	position: relative;
	width: 57%;
}
.img-logo:before {
    left: 0;
    width: -webkit-calc(30% - 10px);
    width: -moz-calc(30% - 10px);
    width: calc(30% - 10px);
}
.img-logo:after {
    right: 0;
    width: -webkit-calc(30% - 120px);
    width: -moz-calc(30% - 120px);
    width: calc(30% - 120px);
}
.img-logo:before, .img-logo:after {
	content: '';
    position: absolute;
    background-color: #DEB473;
    height: 1px;
    width: 300px;
    top: 43px;
    z-index: 0;
} 
.about-us span{
	font-size: 22px;
	font-weight: 600;
	width: 80%;
	color: #696969;
	margin-bottom: 40px;
}
.about-us h4{
	text-transform: uppercase;
	color: #942020;
	margin:10px 0 0 0;
	font-size: 20px
}
.how {
	display: flex;
	flex-direction: column;
	align-items: center;
	background: #942020;
	padding: 40px 30px;
	color: #fff;
	position: relative;
	z-index: 1;
}
.how h3{
	text-transform: uppercase;
	font-size: 22px;
	margin: 30px 0;
}
.how-items {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 40px 0;
	align-items: flex-start;
	width: 100%;
}
.how-item {
	width: 27%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	text-align: center;
}
.how-item i{
	color: #DE9C39;
	font-size: 32px;
}
.how-item p{
	font-weight: 300;
	font-size: 22px;
	margin-bottom: 0;
}
.how-items img{
	height: 50px;
	margin: 50px 20px 0 20px;
}
.how .line {
	border-bottom: 1px solid #DE9C39;
}

.contact {
	padding: 40px 0px;
	position: relative;
	/*background: url(/img/logo-big.png) no-repeat top left;*/
}
.contact:before {
	content: '';
    position: absolute;
    top: -155px;
    left: 0;
    bottom: 0;
 	right: 70%;
    background: url(/img/logo-big.png) no-repeat center right;
    
    opacity: 0.3;

}
.contact-head {
	display: flex;
	justify-content: space-around;
	position: absolute;
	z-index: 1;
}
.contact-head p{
	text-transform: uppercase;
	font-size: 22px;
	color: #808080;
	margin-left: 70px;
	border-top: 1px solid #FDE7C7;
	padding-top: 5px;
}
.contact-head img{
	width: 80px;
	margin-left: 63px;
}
.contact-head h3 {
	font-weight: 600;
	font-size: 26px;
	color: #942020;
	margin: 20px 0 20px 130px;
}
.contact-items {
	margin-top: 80px;
}
.contact-item {
	display: flex;
	margin-left: 40%;
	margin-top: 20px;
	align-items: center;
	position: relative;
	/*z-index: 1*/
}
.contact-item img{
	height: 80px;
	margin-right: 20px;
}
.contact-item h4 {
	font-size: 20px;
	margin: 0 0 10px 0;
}
.contact-item p{
	margin: 0 0 8px 0;
	color: #696969;
}
.spec {
	width: 40%;
	border-right: 1px solid #FDE7C7;
}
.spec a:hover{
	color: #942020;
	transition: 0.4s;
	cursor: pointer;
}
.modal1, .modal2 {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 2; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close1, .close2 {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close1:hover,
.close1:focus, .close2:hover,
.close2:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.spec-full {
	display: flex;
	flex-direction: row;

}
.spec-full p{
	font-size: 18px;

}

.spec-full img {
	max-width: 300px;
	width: 100%;
	height: 100%;
}
.contact-spec {
	padding-left: 20px;
}
.contact-spec img {
	height: 20px;
	margin-top: -40px;
	margin-left: 50px;
	opacity: 0.7
}

.zakaz-1 {
	background: #942020;
	padding: 30px 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
	position:relative;
}
.zakaz-1 h2{
	font-size: 26px;
	text-transform: uppercase;
	color: #DE9C39;
	margin: 0 0 40px 0;
	font-weight: 500;
}
.hp form {
	display: flex;
	flex-direction: column;
	align-items: center;
	max-width: 900px;
	width: 100%;
}
.hp form .form-col {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: space-between;
}
.hp form .form-col .form-group {
	display: flex;
	flex-direction: column;
	max-width: 900px;
	width: 100%;
	text-align: left;
}
.zakaz-1 .help-block {
	color: #fff;
}
.zakaz-2 .help-block {
	color: #942020;
}
.help-block {
	margin-left: 20px;
	margin-top: -15px;
	margin-bottom: 15px;
	font-weight: 200;

}
.hp form input {
	border: none;
	outline: none;
	height: 40px;
	max-width: 400px;
	width: 100%;
	margin: 0 10px 20px 10px;
	border-radius: 5px;
	padding-left: 15px;
}
.hp form button{
	border: none;
	outline: none;
	height: 40px;
	max-width: 400px;
	width: 100%;
	border-radius: 5px;
	margin-top: 20px;
	font-size: 18px;
	background-color: #DE9C39;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
}
.hp form button:hover{
	background-color: #942020;
	border: 1px solid #DE9C39;
	transition: 0.4s;
}
.zakaz-2 {
	padding: 50px 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 50px;
}
.zakaz-2 form {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	max-width: 850px;
	width: 100%
}
.zakaz-2 form .form-col{
	display: flex;
	flex-direction: column;
	margin-top: 30px;
	max-width: 470px;
	width: 100%;
	align-items: center;
}
.zakaz-2 form button{
	margin-top: 0;
	margin-left: 10px;
	max-width: 420px;
	width: 100%;
	height: 44px;
}
.zakaz-2 form input{
	border: 1px solid #DCDCDC;
}
.zakaz-2 h2 {
	font-size: 28px;
	text-transform: uppercase;
	color: #DE9C39;
	margin: 40px 0 0px 0;
	font-weight: 600;
}
.zakaz-2 p {
	margin: 20px 0;
    font-size: 22px;
    color: #696969;
    width: 70%;
    font-weight: 500;
    text-align: center;
}

.faq {
	background: #942020;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 70px 50px;
	position:relative;
}
.faq h2{
	text-transform: uppercase;
    font-size: 22px;
    margin: 0px 0 50px 0;
    color: #fff;
}
.faq-column {
	display: flex;
	justify-content: space-between;
	width: 100%;

}
.faq-col {
	width: 48%;
}
.accordion {
  background-color: #942020;
  cursor: pointer;
  padding: 18px 30px 18px 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  font-size: 20px;
  font-weight: 200;
  height: 100px;
  color: #ccc;
  display: flex;
  align-items: center;
}
.accordion i{ 
	color: #fff;
	margin-right: 20px
}
.active, .accordion:hover {
  	background-color: #DE9C39;
  	color: #fff;
}
.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}
.panel p{
	font-size: 18px;
}
.question {
	width: 100%;
	position: relative;
	border-top: 1px solid #FAD399;
}
.fa-sort-desc {
	position: absolute;
	right: -10px;
	margin-top: -10px;
	opacity: 0.5
}
.admin {
	display: flex;
	flex-direction: column;
	margin-right: 50px;
}
.admin a{
	text-decoration: none;
	color: #fff;
	font-size: 20px;
}
.admin a:hover{
	color: #FAD399;
}
#message-sent {
	display: flex;
	justify-content: center;
	padding: 30px 0;
	background: #942020;
}
.message-sent-text {
	display: flex;
	flex-direction: column;
	position: relative;
	padding: 60px;
	border: 1px solid #FAD399;
	background: #fff;
}
#message-sent a.close3{
	text-align: right;
	font-size: 25px;
	text-decoration: none;
	position: absolute;
	top: 5px;
	right: 15px;
	color:  #942020;
}
.message-sent-text p{
	text-align: center;
	margin:0;
	font-size: 20px;
	font-weight: bold;
}
footer {
	max-width: 1920px;
    width: 100%;
    background: #942020;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0px;
    border-top: 1px solid #DCDCDC;
    color: #FAD399;

/*    position:absolute;
    bottom:0;
    left:0;
    right: 0;*/

}
footer p{
	font-size: 16px;
	font-weight: 200;
	margin-left: 40px;

}
footer a{
	font-size: 18px;
	font-weight: 500;
	text-decoration: none;
	color: #FAD399;
}
footer i{
	color: #ccc;
	margin-right: 15px;
}
.dop-margin {
	margin-right: 40px;
}
a.bread {
	text-decoration: none;
    color: #808080;
    font-size: 14px;
    font-weight: 500;
    display: flex;
}
a.bread:hover {
	color: #942020;
}
.content h1 {
	text-transform: uppercase;
	font-size: 26px;
	text-align: center;
	margin: 20px 0;
}
.content h2 {
	font-size: 24px;
	margin: 20px 0 20px 10px;
	color: #942020;
	display: flex;
}
.content p {
	font-size: 18px;
	text-indent: 10px;
}
.content hr{
	border: 0;
	border-bottom: .1px solid #FAD399;
	width: 25px;
	margin: auto 0;
	margin-right: 10px;
}
.site-login {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.site-login .form-group{
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
	justify-content: space-between;
	max-width: 600px;
	width: 100%;
	margin-bottom: 20px;
}
.site-login .field-loginform-username input, .site-login .field-loginform-password input{
	width: 45%;
}
.site-login p.help-block{
	margin:0;
	font-size: 12px;
	color: #942020;
	width: 45%;
}
.checkbox {
	width: 100%;

}
.checkbox input{
	width: 5%
}
.site-login button{
	border: none;
    outline: none;
    height: 40px;
    max-width: 400px;
    width: 100%;
    border-radius: 5px;
    margin-top: 20px;
    font-size: 18px;
    background-color: #DE9C39;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
}
.site-login button:hover {
    background-color: #942020;
    border: 1px solid #DE9C39;
    transition: 0.4s;
}
/**{
 border: solid 1px blue !important;
}*/

@media (max-width: 1280px) {
	.contact:before {
	    right: 70%;
	}
}
@media (min-width: 1290px) {
	.contact:before {
	    right: 60%;
	}
}
@media (min-width: 1320px) {
	.contact:before {
	    right: 78%;
	}
}
@media (max-width: 942px) {
	.uslugi {
		padding-top: 60px;
	}
	.top {
		padding-left: 20px;
	}
	.about-programm h3 {
		width: 80%;
	}
	.form-col {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.zakaz-2 form {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.zakaz-2 form button {
		margin-left: 0;
	}
	.zakaz-2 form .form-col {
		margin-top: 0;
	}
	.zakaz-2 p {
		margin-bottom: 40px;
	}
	.contact-head p{
		margin-left: 0px;
		margin-top: -30px;
		font-size: 16px;
	}
	.contact-head img {
		width: 40px;
		margin-left: 20px;
	}
	.contact-head h3 {
		margin: 20px 0 20px 10px;
	}
	.contact {
		padding: 80px 10px 40px 10px;
	}
	.about-programm-column {
		padding: 30px 20px;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.about-programm-col {
		width: 100%;
		margin-top: 15px;
	}
	.hp form .form-col .form-group {
		align-items: center;
	}
	.help-block {
		margin-left: 0;
	}
}
@media (max-width: 817px) {
	.how-item p {
		font-size: 18px;
	}
	.contact-item {
		margin-left: 20px;
		margin-top: 40px;
		/*z-index: 100;*/
	}
	.contact-head h3 {
		margin: -30px 0 20px 10px;
	}
	.zakaz-2 h2 {
		text-align: center;
	}
	header {
/*		padding: 20px 0 5px 0px*/
	}
	.top{
/*		margin-top: 92px;*/
	}
	.about-us p, .about-us span {
		width: 100%;
	}
	.contact-head img {
		margin-left: 0;
		width: 60px;
	}
	.faq-column {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.faq-col {
		width: 100%
	}
	.uslugi-items {
		display: flex;
		flex-wrap: nowrap;
		flex-direction: column;
	}
	.uslugi-item {
		width: 100%
	}
	#menu i {
		position: absolute;
		z-index: 9999;
		right: 0px;
		top: 37px;
		display: flex;
		color: #DE9C39;
		font-size: 36px;
		margin-right: 20px;
	}
	#menu a.icon {
		display: flex;
	}
	#my-links {
		display: none;
	}
	.menu {
		position: absolute;
		display: flex;
		right: 0px;
		text-align: center;
		background: #942020;
		z-index: 9998;
		flex-direction: column;
		top: 0px;
		overflow: hidden;
		padding: 5px 0;
		margin-right: 0; 
		margin-top: 90px;
		width: 100%;
		border-top: 1px solid #DCDCDC;
		
	}
	.menu a {
		margin-top: 10px;
		margin-right: 0;
		margin-left: 0;
	}
	footer {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
	}
	footer a{
		margin-left: 40px;
	}
	.dop-margin {
		margin-right: 0;
	}
}
@media (max-width: 600px) {
	.how-items {
		display: flex;
		flex-wrap: nowrap;
		flex-direction: column;
		align-items: center;
		padding: 20px 0;
	}
	.how-items img {
		display: none;
	}
	.how-item {
		width: 90%;
		margin-top: 25px;
	}
	.how-item p {
		margin-top: 5px;
	}
	.how h3 {
		margin:0;
	}
	.contact-item {
		display: flex;
		flex-direction: column;
	}
	.spec {
		width: 100%;
		border-right: none;
		text-align: center;
		margin-bottom: 20px;
	}
	.contact-item img {
		margin-right: 0;
		margin-bottom: 20px;
	}
	.contact-spec {
		text-align: center;
		padding-left: 0
	}
	.contact-head h3 {
		font-size: 20px
	}
	.contact-head {
		padding: 10px
	}
	.contact-spec img {
		display: none;
	}
	.top:before {
		left: 0;
		opacity: 0.2
	}
	.spec-full {
		display: flex;
		flex-direction: column;
		align-items: flex-start;

	}
	.spec-full img {
		max-width: 200px;
    	width: 100%;
    	height: 100%;
	}
	.spec-full p{
		text-align: left;
	}
	.modal-content{
		margin-top: 117px;
	}
	.top a {
		top: 270px;
		right: 20px;
	}
}
@media (max-width: 500px) {
	.top-items {
		display: flex;
		flex-direction: column;
	}
	.top h1 {
		margin-top: 25px;
		margin-bottom: 20px;
	}
	.top-item p {
		margin: 0;
	}
	.top-item {
		margin-top: 5px;
	}
	.hp form input, .hp form button, .zakaz-2 form button {
		max-width: 250px;
	}
	.hp form .form-col {
		align-items: center;
	}
	.zakaz-2 form button {
		margin-left: 0;
	}
	.accordion {
		font-size: 18px;
	}
	.faq {
		padding: 60px 20px;
	}
	.contact-head h3 {
		text-align: center;
	}
	/*.sticky {
	 	width: 92%;
	  
	}*/
	.sticky + .top {
	 	padding-top: 70px;
	 	height: 320px;
	}
	.logo {
		margin-left: 15px;
	}
	.about-us {
		padding: 70px 15px;
	}
	.zakaz-2 p {
		width: 100%
	}
	.img-logo:before, .img-logo:after {
		width: 80px
	}
	.top-item p {
		font-size: 22px;
	}
}




/*
#942020 - красный
#DEB473  - оранжевый темный (лого)
#FAD399 - оранжевый светлый
#DE9C39 - оранжевый для иконок (как это работает)
*/